Debian Bug report logs - #361606
[l10n] Czech translation for apt-listbugs

version graph

Package: apt-listbugs; Maintainer for apt-listbugs is Francesco Poli (wintermute) <invernomuto@paranoici.org>; Source for apt-listbugs is src:apt-listbugs.

Reported by: Miroslav Kure <kurem@upcase.inf.upol.cz>

Date: Sun, 9 Apr 2006 10:48:05 UTC

Severity: wishlist

Tags: l10n, patch

Fixed in version apt-listbugs/0.0.50

Done: Luk Claes <luk@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Masato Taruishi <taru@debian.org>:
Bug#361606; Package apt-listbugs. Full text and rfc822 format available.

Acknowledgement sent to Miroslav Kure <kurem@upcase.inf.upol.cz>:
New Bug report received and forwarded. Copy sent to Masato Taruishi <taru@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Miroslav Kure <kurem@upcase.inf.upol.cz>
To: submit@bugs.debian.org
Subject: [l10n] Czech translation for apt-listbugs
Date: Sun, 9 Apr 2006 12:30:06 +0200
[Message part 1 (text/plain, inline)]
Package: apt-listbugs
Severity: wishlist
Tags: l10n, patch

Hi,

in attachement there is Czech (cs.po) translation of
apt-listbug program. Please include it with the package.

Thanks
-- 
Miroslav Kure
[cs.po.gz (application/octet-stream, attachment)]

Reply sent to Luk Claes <luk@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Miroslav Kure <kurem@upcase.inf.upol.cz>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #10 received at 361606-close@bugs.debian.org (full text, mbox):

From: Luk Claes <luk@debian.org>
To: 361606-close@bugs.debian.org
Subject: Bug#361606: fixed in apt-listbugs 0.0.50
Date: Sat, 16 Sep 2006 08:47:11 -0700
Source: apt-listbugs
Source-Version: 0.0.50

We believe that the bug you reported is fixed in the latest version of
apt-listbugs, which is due to be installed in the Debian FTP archive:

apt-listbugs_0.0.50.dsc
  to pool/main/a/apt-listbugs/apt-listbugs_0.0.50.dsc
apt-listbugs_0.0.50.tar.gz
  to pool/main/a/apt-listbugs/apt-listbugs_0.0.50.tar.gz
apt-listbugs_0.0.50_all.deb
  to pool/main/a/apt-listbugs/apt-listbugs_0.0.50_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 361606@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Luk Claes <luk@debian.org> (supplier of updated apt-listbugs package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sat, 16 Sep 2006 17:04:48 +0200
Source: apt-listbugs
Binary: apt-listbugs
Architecture: source all
Version: 0.0.50
Distribution: unstable
Urgency: low
Maintainer: Debian QA Group <packages@qa.debian.org>
Changed-By: Luk Claes <luk@debian.org>
Description: 
 apt-listbugs - Lists critical bugs before each apt installation
Closes: 279579 289924 323931 332570 361606
Changes: 
 apt-listbugs (0.0.50) unstable; urgency=low
 .
   * QA upload.
   * Set maintainer to Debian QA Group.
   * Updated French translation (Closes: #279579).
   * Don't keep a static list of translations.
   * New Italian translation, thanks to Luca Monducci (Closes: #289924).
   * Updated Norwegian Bokmal translation (Closes: #323931).
   * New Swedish translation, thanks to Daniel Nylander (Closes: #332570).
   * New Czech translation, thanks to Miroslav Kure (Closes: #361606).
Files: 
 7970e4f91bef73eddfe0ef8a230e0880 562 admin optional apt-listbugs_0.0.50.dsc
 cb2459ad52a719d0689b2112e2e73c6c 72144 admin optional apt-listbugs_0.0.50.tar.gz
 9affb5f1aaa068d9e9f6c5698c7b07d8 77784 admin optional apt-listbugs_0.0.50_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.5 (GNU/Linux)

iD8DBQFFDBVU5UTeB5t8Mo0RAmldAJ45Y+zgnc1n7Z9SDlCzkUBp+Hs6DgCgsYAM
pJyPD2efjo1RAdsyGJ66QBY=
=i6iq
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 24 Jun 2007 11:35:01 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 03:00:01 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.